<nconts xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codconts>0</codconts>
  <simbol>...</simbol>
  <clasa>0</clasa>
  <den_cont>... nedefinit ...</den_cont>
  <tipcont>0</tipcont>
</row>

</nconts>
